<div class="delete-dialog-container">
  <div class="delete-dialog-content">
    Do you want permanently delete the project {{ data.projectName }}?
  </div>
  <div class="delete-dialog-buttons">
    <!-- <button mat-button color="warn" [mat-dialog-close]="true">Yes, delete</button> -->
    <!-- <button mat-button color="primary" [mat-dialog-close]="false">Cancel</button> -->
    <button mat-raised-button color="primary" [mat-dialog-close]="false">
      Cancel
    </button>
    <button mat-raised-button color="warn" [mat-dialog-close]="true">
      Yes, delete
    </button>
  </div>
</div>
